<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Brian Bell</Designer>
            <Race>Pan African Union</Race>
            <ClassAbbrev>CH</ClassAbbrev>
            <ClassName>Nhlangano/B</ClassName>
            <ShipClass>Heavy Cruiser</ShipClass>
            <Mass>88</Mass>
            <PointValue>286</PointValue>
            <MainDrive type="Standard" initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="7"/>
            <Hull value="88" type="Average"/>
            <Electronics>
                <FireControl xSSD="80"  ySSD="175"/>
                <FireControl xSSD="120" ySSD="175"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Holds>
            </Holds>
            <Weapons>
                <BeamBattery  xSSD="100" ySSD="30"  rating="3" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="40"  ySSD="50"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="100" ySSD="70"  rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="160" ySSD="50"  rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="40"  ySSD="90"  rating="1" arcs="(All arcs)"/>
                <BeamBattery  xSSD="160" ySSD="90"  rating="1" arcs="(All arcs)"/>
                <PointDefense xSSD="40"  ySSD="140"/>
                <PointDefense xSSD="70"  ySSD="140"/>
                <PointDefense xSSD="130" ySSD="140"/>
                <PointDefense xSSD="160" ySSD="140"/>
            </Weapons>
            <DesignNotes>
    	        Made on a licenced FSE Jerez CH hull, the Nhlangano replaces the 
    	        SML launchers with a Class-3 Beam, PDS and armor. Named for a city 
    	        in Swaziland.
 	    </DesignNotes>
        </Ship>